/* $SLIDESHOW */
.slideshow {
    color:#999;
    font-family:DidotLTStdItalic; font-size:14px;
}
.slideshow-datas {
    margin:20px 0 0;
    font-family:YSLsansCDemi;
}
#js .slideshow-datas { display:none; }
.slideshow a {
    color:#999;
    text-decoration:none;
}
.slideshow a:hover,
.slideshow a:focus { color:#070707; }
.slideshow-content {
    position:relative;
    height:100px;
    background:url(http://yslexperience.com/img/common/slideshow-empty.png) no-repeat -1000px -1000px;
}
.slideshow-content-empty { background-position:0 0; }
.slideshow-content img {
    display:block;
    margin:0 auto;
}
.slideshow-description { background:#FFF; } /* for IE fadeIn/Out */
.slideshow-description p { margin:0; padding-top:12px; }
.slideshow-loader {
    position:absolute; top:0; left:0;
    background:#FFF url(http://yslexperience.com/img/common/slideshow-load.gif) no-repeat 50% 50%;
    width:100%; height:100%;
}
.slideshow-prev,
.slideshow-next {
    position:absolute; top:50%;
    overflow:hidden;
    margin-top:-38px; padding-top:76px;
    width:49px; height:0;
    background:url(http://yslexperience.com/img/common/slideshow-arrows.png) no-repeat;
}
.slideshow-prev {
    left:-149px;
    background-position:0 0;
}
.slideshow-prev:hover,
.slideshow-prev:focus { background-position:0 -76px; }
.slideshow-next {
    right:-149px;
    background-position:-49px 0;
}
.slideshow-next:hover,
.slideshow-next:focus { background-position:-49px -76px; }